﻿-- phpMyAdmin SQL Dump
-- version 2.11.0
-- http://www.phpmyadmin.net
--
-- Darbinė stotis: localhost
-- Atlikimo laikas:  2008 m. Sausio 26 d.  19:23
-- Serverio versija: 4.1.22
-- PHP versija: 5.2.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Duombazė: `scriptso_scripts4`
--

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `fpoll_config`
--

CREATE TABLE `fpoll_config` (
  `user` text NOT NULL,
  `pass` text NOT NULL,
  `bg1` text NOT NULL,
  `bg2` text NOT NULL,
  `text` text NOT NULL,
  `size` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Sukurta duomenų kopija lentelei `fpoll_config`
--

INSERT INTO `fpoll_config` VALUES('DATABUSERNAME', 'DATABPASSWORD', '#D7D7D7', '#4795C3', '#000000', '11');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `fpoll_ips`
--

CREATE TABLE `fpoll_ips` (
  `ip` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Sukurta duomenų kopija lentelei `fpoll_ips`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `fpoll_options`
--

CREATE TABLE `fpoll_options` (
  `id` tinyint(4) NOT NULL auto_increment,
  `field` text NOT NULL,
  `votes` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Sukurta duomenų kopija lentelei `fpoll_options`
--

INSERT INTO `fpoll_options` VALUES(1, 'Yes', '3');
INSERT INTO `fpoll_options` VALUES(2, 'No', '1');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `fpoll_poll`
--

CREATE TABLE `fpoll_poll` (
  `id` tinyint(4) NOT NULL auto_increment,
  `question` text NOT NULL,
  `totalvotes` smallint(6) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Sukurta duomenų kopija lentelei `fpoll_poll`
--

INSERT INTO `fpoll_poll` VALUES(1, 'Do you like this site?', 0);

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_admin`
--

CREATE TABLE `yellow_admin` (
  `AdminID` varchar(50) NOT NULL default '',
  `AdminPass` varchar(32) NOT NULL default '',
  `AdminName` varchar(100) NOT NULL default '',
  `AdminEmail` varchar(150) NOT NULL default '',
  PRIMARY KEY  (`AdminID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Sukurta duomenų kopija lentelei `yellow_admin`
--

INSERT INTO `yellow_admin` VALUES('persianscript', 'admin', 'password', 'mail@mail.com');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_agents`
--

CREATE TABLE `yellow_agents` (
  `AgentID` int(10) NOT NULL auto_increment,
  `username` varchar(50) NOT NULL default '',
  `password` varchar(32) NOT NULL default '',
  `FirstName` varchar(150) NOT NULL default '',
  `LastName` varchar(150) NOT NULL default '',
  `address` varchar(255) NOT NULL default '',
  `city` varchar(255) NOT NULL default '',
  `state` varchar(100) NOT NULL default '',
  `country` varchar(255) NOT NULL default '',
  `CurrencyID` int(10) NOT NULL default '0',
  `phone` varchar(50) NOT NULL default '',
  `cellular` varchar(50) NOT NULL default '',
  `pager` varchar(50) NOT NULL default '',
  `email` varchar(150) NOT NULL default '',
  `RegDate` int(10) NOT NULL default '0',
  `ExpDate` int(10) NOT NULL default '0',
  `AccountStatus` varchar(20) NOT NULL default 'pending',
  `PriorityLevel` int(1) NOT NULL default '0',
  `news` char(1) NOT NULL default 'y',
  `NewsletterType` varchar(10) NOT NULL default 'plain',
  `days10` char(1) NOT NULL default 'n',
  `days5` char(1) NOT NULL default 'n',
  `days1` char(1) NOT NULL default 'n',
  `visits` int(10) NOT NULL default '0',
  `zipcode` varchar(100) NOT NULL default '',
  `regtype` int(10) NOT NULL default '1',
  PRIMARY KEY  (`AgentID`),
  UNIQUE KEY `username` (`username`),
  UNIQUE KEY `email` (`email`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Sukurta duomenų kopija lentelei `yellow_agents`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_articles`
--

CREATE TABLE `yellow_articles` (
  `articleid` int(3) NOT NULL auto_increment,
  `articletitle` text,
  `articledesc` text,
  PRIMARY KEY  (`articleid`),
  KEY `articleid` (`articleid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Sukurta duomenų kopija lentelei `yellow_articles`
--

INSERT INTO `yellow_articles` VALUES(1, 'test', 'test');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_banners`
--

CREATE TABLE `yellow_banners` (
  `ClientID` int(10) NOT NULL default '0',
  `BannerID` int(10) NOT NULL auto_increment,
  `BannerURL` varchar(255) NOT NULL default '',
  `BannerFile` varchar(255) NOT NULL default '',
  `BannerAlt` varchar(255) NOT NULL default '',
  `BannerType` varchar(50) NOT NULL default '',
  `bCat` int(10) NOT NULL default '0',
  `bSub` int(10) NOT NULL default '0',
  PRIMARY KEY  (`BannerID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Sukurta duomenų kopija lentelei `yellow_banners`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_categories`
--

CREATE TABLE `yellow_categories` (
  `CategoryID` int(10) NOT NULL auto_increment,
  `CategoryName` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`CategoryID`),
  UNIQUE KEY `CategoryName` (`CategoryName`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=11 ;

--
-- Sukurta duomenų kopija lentelei `yellow_categories`
--

INSERT INTO `yellow_categories` VALUES(1, 'ASP');
INSERT INTO `yellow_categories` VALUES(2, 'ASP.NET');
INSERT INTO `yellow_categories` VALUES(3, 'C and C++');
INSERT INTO `yellow_categories` VALUES(4, 'CFML');
INSERT INTO `yellow_categories` VALUES(5, 'CGI and Perl');
INSERT INTO `yellow_categories` VALUES(6, 'JavaScript');
INSERT INTO `yellow_categories` VALUES(7, 'PHP');
INSERT INTO `yellow_categories` VALUES(8, 'Python');
INSERT INTO `yellow_categories` VALUES(9, 'Remotely Hosted');
INSERT INTO `yellow_categories` VALUES(10, 'XML');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_comments`
--

CREATE TABLE `yellow_comments` (
  `commentid` int(3) NOT NULL auto_increment,
  `username` varchar(255) default NULL,
  `mediaid` int(3) default NULL,
  `postedon` datetime default NULL,
  `commenttext` text,
  PRIMARY KEY  (`commentid`),
  KEY `commentid` (`commentid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Sukurta duomenų kopija lentelei `yellow_comments`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_currencies`
--

CREATE TABLE `yellow_currencies` (
  `CurrencyID` int(10) NOT NULL auto_increment,
  `CurrencyName` varchar(255) NOT NULL default '',
  `CurrencySign` varchar(5) NOT NULL default '',
  PRIMARY KEY  (`CurrencyID`),
  UNIQUE KEY `CategoryName` (`CurrencyName`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Sukurta duomenų kopija lentelei `yellow_currencies`
--

INSERT INTO `yellow_currencies` VALUES(1, 'USD', '$');
INSERT INTO `yellow_currencies` VALUES(2, 'POUND', '£');
INSERT INTO `yellow_currencies` VALUES(3, 'EURO', '€');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_licences`
--

CREATE TABLE `yellow_licences` (
  `LicenceID` int(10) NOT NULL auto_increment,
  `LicenceName` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`LicenceID`),
  UNIQUE KEY `CategoryName` (`LicenceName`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Sukurta duomenų kopija lentelei `yellow_licences`
--

INSERT INTO `yellow_licences` VALUES(1, 'Freeware');
INSERT INTO `yellow_licences` VALUES(2, 'GPL');
INSERT INTO `yellow_licences` VALUES(3, 'Commercial');
INSERT INTO `yellow_licences` VALUES(4, 'Other');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_links`
--

CREATE TABLE `yellow_links` (
  `linkid` int(3) NOT NULL auto_increment,
  `linktitle` text,
  `linkurl` text,
  PRIMARY KEY  (`linkid`),
  KEY `linkid` (`linkid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Sukurta duomenų kopija lentelei `yellow_links`
--

INSERT INTO `yellow_links` VALUES(1, 'script', 'http://www.persianscript.ir');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_listing`
--

CREATE TABLE `yellow_listing` (
  `listingid` int(3) NOT NULL auto_increment,
  `username` varchar(255) default NULL,
  `mediaid` int(3) default NULL,
  PRIMARY KEY  (`listingid`),
  KEY `ratingid` (`listingid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Sukurta duomenų kopija lentelei `yellow_listing`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_mail_archive`
--

CREATE TABLE `yellow_mail_archive` (
  `subject` varchar(255) NOT NULL default '',
  `message` text,
  `MailDate` int(10) NOT NULL default '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Sukurta duomenų kopija lentelei `yellow_mail_archive`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_news`
--

CREATE TABLE `yellow_news` (
  `newsid` int(3) NOT NULL auto_increment,
  `newstitle` varchar(255) NOT NULL default '',
  `newdescription` text NOT NULL,
  `addedon` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`newsid`),
  KEY `newsid` (`newsid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Sukurta duomenų kopija lentelei `yellow_news`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_platforms`
--

CREATE TABLE `yellow_platforms` (
  `PlatformID` int(10) NOT NULL auto_increment,
  `PlatformName` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`PlatformID`),
  UNIQUE KEY `CategoryName` (`PlatformName`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=7 ;

--
-- Sukurta duomenų kopija lentelei `yellow_platforms`
--

INSERT INTO `yellow_platforms` VALUES(1, 'Linux');
INSERT INTO `yellow_platforms` VALUES(2, 'Windows');
INSERT INTO `yellow_platforms` VALUES(3, 'FreeBSD');
INSERT INTO `yellow_platforms` VALUES(4, 'OS X');
INSERT INTO `yellow_platforms` VALUES(5, 'Sun');
INSERT INTO `yellow_platforms` VALUES(6, 'Mac');

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_posts`
--

CREATE TABLE `yellow_posts` (
  `PostID` int(10) NOT NULL auto_increment,
  `CategoryID` int(10) default NULL,
  `CompanyName` varchar(255) default NULL,
  `resume` text,
  `ResumeImages` text,
  `logo` varchar(255) default NULL,
  `visits` int(10) NOT NULL default '0',
  `SubCategoryID` int(10) NOT NULL default '0',
  `AgentID` int(10) NOT NULL default '0',
  `Website` varchar(255) default NULL,
  `Version` varchar(15) default NULL,
  `PlatformID` int(10) default NULL,
  `LicenceID` int(10) default NULL,
  `PostDate` int(10) default NULL,
  `PriceValue` float(5,2) NOT NULL default '0.00',
  PRIMARY KEY  (`PostID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Sukurta duomenų kopija lentelei `yellow_posts`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_prices`
--

CREATE TABLE `yellow_prices` (
  `PackageName` varchar(50) NOT NULL default '',
  `PriceID` int(10) NOT NULL auto_increment,
  `PriceValue` float(5,2) NOT NULL default '0.00',
  `Duration` varchar(10) NOT NULL default '',
  `PriorityLevel` int(1) NOT NULL default '0',
  `offers` int(10) NOT NULL default '0',
  PRIMARY KEY  (`PriceID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=6 ;

--
-- Sukurta duomenų kopija lentelei `yellow_prices`
--

INSERT INTO `yellow_prices` VALUES('Grow Up', 5, 25.00, '1', 3, 15);

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_priority`
--

CREATE TABLE `yellow_priority` (
  `PriorityID` int(10) NOT NULL auto_increment,
  `PriorityName` varchar(50) NOT NULL default '',
  `PriorityLevel` int(1) NOT NULL default '0',
  PRIMARY KEY  (`PriorityID`),
  UNIQUE KEY `PriorityName` (`PriorityName`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=8 ;

--
-- Sukurta duomenų kopija lentelei `yellow_priority`
--

INSERT INTO `yellow_priority` VALUES(1, 'Premium', 5);
INSERT INTO `yellow_priority` VALUES(2, 'Gold', 4);
INSERT INTO `yellow_priority` VALUES(3, 'Platinum', 3);
INSERT INTO `yellow_priority` VALUES(4, 'Bronze', 2);
INSERT INTO `yellow_priority` VALUES(7, 'Standard', 1);

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_rating`
--

CREATE TABLE `yellow_rating` (
  `ratingid` int(3) NOT NULL auto_increment,
  `ipaddress` varchar(255) default NULL,
  `mediaid` int(3) default NULL,
  `rated` int(3) default NULL,
  PRIMARY KEY  (`ratingid`),
  KEY `ratingid` (`ratingid`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Sukurta duomenų kopija lentelei `yellow_rating`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_settings`
--

CREATE TABLE `yellow_settings` (
  `id` int(1) NOT NULL default '0',
  `SiteTitle` varchar(255) NOT NULL default '',
  `SiteKeywords` varchar(255) NOT NULL default '',
  `SiteDescription` text,
  `ContactEmail` varchar(150) NOT NULL default '',
  `CompanyAddress` text,
  `PayPalEmail` varchar(150) NOT NULL default '',
  `Agreement` text NOT NULL,
  `Welcome` text NOT NULL,
  `AdSense` text NOT NULL,
  `Currencya` varchar(255) NOT NULL default '',
  `Sitefee` varchar(255) NOT NULL default '1',
  `HeaderImg` varchar(255) NOT NULL default '',
  `SellerID` varchar(255) NOT NULL default '',
  `Partner` int(3) NOT NULL default '1',
  `Article` int(3) NOT NULL default '1',
  `Polls` int(3) NOT NULL default '1',
  `News` int(3) NOT NULL default '1',
  `Payment` int(3) NOT NULL default '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Sukurta duomenų kopija lentelei `yellow_settings`
--

INSERT INTO `yellow_settings` VALUES(1, 'Script', 'Script Directory', 'Script Directory', 'youremail@youremail.com', '', 'youremail@youremail.com', '', 'this script publiced by persianscript.ir ', 'AdSense Here', '€', '0', 'logo.gif', '11111', 1, 1, 1, 1, 1);

-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_stats`
--

CREATE TABLE `yellow_stats` (
  `BannerID` int(10) NOT NULL default '0',
  `impressions` int(10) NOT NULL default '0',
  `clicks` int(10) NOT NULL default '0',
  `mydate` int(10) NOT NULL default '0',
  `ip` varchar(50) NOT NULL default ''
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Sukurta duomenų kopija lentelei `yellow_stats`
--


-- --------------------------------------------------------

--
-- Sukurta duomenų struktūra lentelei `yellow_subcat`
--

CREATE TABLE `yellow_subcat` (
  `subcatid` int(3) NOT NULL auto_increment,
  `subcatname` varchar(255) default NULL,
  `rootcatid` int(3) default NULL,
  PRIMARY KEY  (`subcatid`),
  KEY `subcatid` (`subcatid`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=960 ;

--
-- Sukurta duomenų kopija lentelei `yellow_subcat`
--

INSERT INTO `yellow_subcat` VALUES(100, 'Ad Management', 1);
INSERT INTO `yellow_subcat` VALUES(101, 'Affiliate Programs', 1);
INSERT INTO `yellow_subcat` VALUES(102, 'Auctions', 1);
INSERT INTO `yellow_subcat` VALUES(103, 'Blog', 1);
INSERT INTO `yellow_subcat` VALUES(104, 'Bookmark Management', 1);
INSERT INTO `yellow_subcat` VALUES(105, 'Calculators', 1);
INSERT INTO `yellow_subcat` VALUES(106, 'Calendars', 1);
INSERT INTO `yellow_subcat` VALUES(107, 'Chat Scripts', 1);
INSERT INTO `yellow_subcat` VALUES(108, 'Classified Ads', 1);
INSERT INTO `yellow_subcat` VALUES(109, 'Click Tracking', 1);
INSERT INTO `yellow_subcat` VALUES(110, 'Communication Tools', 1);
INSERT INTO `yellow_subcat` VALUES(111, 'Content Management', 1);
INSERT INTO `yellow_subcat` VALUES(112, 'Contests and Awards', 1);
INSERT INTO `yellow_subcat` VALUES(113, 'Countdowns', 1);
INSERT INTO `yellow_subcat` VALUES(114, 'Counters', 1);
INSERT INTO `yellow_subcat` VALUES(115, 'Customer Support', 1);
INSERT INTO `yellow_subcat` VALUES(116, 'Database Tools', 1);
INSERT INTO `yellow_subcat` VALUES(117, 'Date and Time', 1);
INSERT INTO `yellow_subcat` VALUES(118, 'Development Tools', 1);
INSERT INTO `yellow_subcat` VALUES(119, 'Discussion Boards', 1);
INSERT INTO `yellow_subcat` VALUES(120, 'Documents', 1);
INSERT INTO `yellow_subcat` VALUES(121, 'E-Commerce', 1);
INSERT INTO `yellow_subcat` VALUES(122, 'Education', 1);
INSERT INTO `yellow_subcat` VALUES(123, 'Email Systems', 1);
INSERT INTO `yellow_subcat` VALUES(124, 'Error Handling', 1);
INSERT INTO `yellow_subcat` VALUES(125, 'Exchanges', 1);
INSERT INTO `yellow_subcat` VALUES(126, 'FAQ and Knowledgebase', 1);
INSERT INTO `yellow_subcat` VALUES(127, 'File Manipulation', 1);
INSERT INTO `yellow_subcat` VALUES(128, 'Financial Tools', 1);
INSERT INTO `yellow_subcat` VALUES(129, 'Flash and PHP', 1);
INSERT INTO `yellow_subcat` VALUES(130, 'Form Processors', 1);
INSERT INTO `yellow_subcat` VALUES(131, 'Games and Entertainment', 1);
INSERT INTO `yellow_subcat` VALUES(132, 'Graphs and Charts', 1);
INSERT INTO `yellow_subcat` VALUES(133, 'Groupware Tools', 1);
INSERT INTO `yellow_subcat` VALUES(134, 'Guestbooks', 1);
INSERT INTO `yellow_subcat` VALUES(135, 'Healthcare', 1);
INSERT INTO `yellow_subcat` VALUES(136, 'Image Galleries', 1);
INSERT INTO `yellow_subcat` VALUES(137, 'Image Handling', 1);
INSERT INTO `yellow_subcat` VALUES(138, 'Interactive Stories', 1);
INSERT INTO `yellow_subcat` VALUES(139, 'Link Checking', 1);
INSERT INTO `yellow_subcat` VALUES(140, 'Link Indexing', 1);
INSERT INTO `yellow_subcat` VALUES(141, 'Mailing List Managers', 1);
INSERT INTO `yellow_subcat` VALUES(142, 'Match Making', 1);
INSERT INTO `yellow_subcat` VALUES(143, 'Miscellaneous', 1);
INSERT INTO `yellow_subcat` VALUES(144, 'Multi-Level Marketing', 1);
INSERT INTO `yellow_subcat` VALUES(145, 'Multimedia', 1);
INSERT INTO `yellow_subcat` VALUES(146, 'Music Libraries', 1);
INSERT INTO `yellow_subcat` VALUES(147, 'Networking Tools', 1);
INSERT INTO `yellow_subcat` VALUES(148, 'News Publishing', 1);
INSERT INTO `yellow_subcat` VALUES(149, 'Open Directory Project', 1);
INSERT INTO `yellow_subcat` VALUES(150, 'Organizers', 1);
INSERT INTO `yellow_subcat` VALUES(151, 'Polls and Voting', 1);
INSERT INTO `yellow_subcat` VALUES(152, 'Portal Systems', 1);
INSERT INTO `yellow_subcat` VALUES(153, 'Postcards', 1);
INSERT INTO `yellow_subcat` VALUES(154, 'Quote Display', 1);
INSERT INTO `yellow_subcat` VALUES(155, 'Randomizing', 1);
INSERT INTO `yellow_subcat` VALUES(156, 'Real Estate', 1);
INSERT INTO `yellow_subcat` VALUES(157, 'Redirection', 1);
INSERT INTO `yellow_subcat` VALUES(158, 'Reviews and Ratings', 1);
INSERT INTO `yellow_subcat` VALUES(159, 'Search Engines', 1);
INSERT INTO `yellow_subcat` VALUES(160, 'Security Systems', 1);
INSERT INTO `yellow_subcat` VALUES(161, 'Server Management', 1);
INSERT INTO `yellow_subcat` VALUES(162, 'Site Mapping', 1);
INSERT INTO `yellow_subcat` VALUES(163, 'Site Navigation', 1);
INSERT INTO `yellow_subcat` VALUES(164, 'Site Recommendation', 1);
INSERT INTO `yellow_subcat` VALUES(165, 'Software Repository', 1);
INSERT INTO `yellow_subcat` VALUES(166, 'Tests and Quizzes', 1);
INSERT INTO `yellow_subcat` VALUES(167, 'Text Processing', 1);
INSERT INTO `yellow_subcat` VALUES(168, 'Top Sites', 1);
INSERT INTO `yellow_subcat` VALUES(169, 'URL Submitters', 1);
INSERT INTO `yellow_subcat` VALUES(170, 'Usenet Gateway', 1);
INSERT INTO `yellow_subcat` VALUES(171, 'User Authentication', 1);
INSERT INTO `yellow_subcat` VALUES(172, 'User Management', 1);
INSERT INTO `yellow_subcat` VALUES(173, 'Vertical Markets', 1);
INSERT INTO `yellow_subcat` VALUES(174, 'Virtual Communities', 1);
INSERT INTO `yellow_subcat` VALUES(175, 'WAP and WML', 1);
INSERT INTO `yellow_subcat` VALUES(176, 'Web Fetching', 1);
INSERT INTO `yellow_subcat` VALUES(177, 'Web Hosting Tools', 1);
INSERT INTO `yellow_subcat` VALUES(178, 'Web Rings', 1);
INSERT INTO `yellow_subcat` VALUES(179, 'Web Search', 1);
INSERT INTO `yellow_subcat` VALUES(180, 'Web Traffic Analysis', 1);
INSERT INTO `yellow_subcat` VALUES(181, 'Wikis', 1);
INSERT INTO `yellow_subcat` VALUES(182, 'WYSIWYG Editors', 1);
INSERT INTO `yellow_subcat` VALUES(183, 'XML and PHP', 1);
INSERT INTO `yellow_subcat` VALUES(184, 'Zip Code Locators', 1);
INSERT INTO `yellow_subcat` VALUES(185, 'Ad Management', 2);
INSERT INTO `yellow_subcat` VALUES(186, 'Affiliate Programs', 2);
INSERT INTO `yellow_subcat` VALUES(187, 'Auctions', 2);
INSERT INTO `yellow_subcat` VALUES(188, 'Blog', 2);
INSERT INTO `yellow_subcat` VALUES(189, 'Bookmark Management', 2);
INSERT INTO `yellow_subcat` VALUES(190, 'Calculators', 2);
INSERT INTO `yellow_subcat` VALUES(191, 'Calendars', 2);
INSERT INTO `yellow_subcat` VALUES(192, 'Chat Scripts', 2);
INSERT INTO `yellow_subcat` VALUES(193, 'Classified Ads', 2);
INSERT INTO `yellow_subcat` VALUES(194, 'Click Tracking', 2);
INSERT INTO `yellow_subcat` VALUES(195, 'Communication Tools', 2);
INSERT INTO `yellow_subcat` VALUES(196, 'Content Management', 2);
INSERT INTO `yellow_subcat` VALUES(197, 'Contests and Awards', 2);
INSERT INTO `yellow_subcat` VALUES(198, 'Countdowns', 2);
INSERT INTO `yellow_subcat` VALUES(199, 'Counters', 2);
INSERT INTO `yellow_subcat` VALUES(200, 'Customer Support', 2);
INSERT INTO `yellow_subcat` VALUES(201, 'Database Tools', 2);
INSERT INTO `yellow_subcat` VALUES(202, 'Date and Time', 2);
INSERT INTO `yellow_subcat` VALUES(203, 'Development Tools', 2);
INSERT INTO `yellow_subcat` VALUES(204, 'Discussion Boards', 2);
INSERT INTO `yellow_subcat` VALUES(205, 'Documents', 2);
INSERT INTO `yellow_subcat` VALUES(206, 'E-Commerce', 2);
INSERT INTO `yellow_subcat` VALUES(207, 'Education', 2);
INSERT INTO `yellow_subcat` VALUES(208, 'Email Systems', 2);
INSERT INTO `yellow_subcat` VALUES(209, 'Error Handling', 2);
INSERT INTO `yellow_subcat` VALUES(210, 'Exchanges', 2);
INSERT INTO `yellow_subcat` VALUES(211, 'FAQ and Knowledgebase', 2);
INSERT INTO `yellow_subcat` VALUES(212, 'File Manipulation', 2);
INSERT INTO `yellow_subcat` VALUES(213, 'Financial Tools', 2);
INSERT INTO `yellow_subcat` VALUES(214, 'Flash and PHP', 2);
INSERT INTO `yellow_subcat` VALUES(215, 'Form Processors', 2);
INSERT INTO `yellow_subcat` VALUES(216, 'Games and Entertainment', 2);
INSERT INTO `yellow_subcat` VALUES(217, 'Graphs and Charts', 2);
INSERT INTO `yellow_subcat` VALUES(218, 'Groupware Tools', 2);
INSERT INTO `yellow_subcat` VALUES(219, 'Guestbooks', 2);
INSERT INTO `yellow_subcat` VALUES(220, 'Healthcare', 2);
INSERT INTO `yellow_subcat` VALUES(221, 'Image Galleries', 2);
INSERT INTO `yellow_subcat` VALUES(222, 'Image Handling', 2);
INSERT INTO `yellow_subcat` VALUES(223, 'Interactive Stories', 2);
INSERT INTO `yellow_subcat` VALUES(224, 'Link Checking', 2);
INSERT INTO `yellow_subcat` VALUES(225, 'Link Indexing', 2);
INSERT INTO `yellow_subcat` VALUES(226, 'Mailing List Managers', 2);
INSERT INTO `yellow_subcat` VALUES(227, 'Match Making', 2);
INSERT INTO `yellow_subcat` VALUES(228, 'Miscellaneous', 2);
INSERT INTO `yellow_subcat` VALUES(229, 'Multi-Level Marketing', 2);
INSERT INTO `yellow_subcat` VALUES(230, 'Multimedia', 2);
INSERT INTO `yellow_subcat` VALUES(231, 'Music Libraries', 2);
INSERT INTO `yellow_subcat` VALUES(232, 'Networking Tools', 2);
INSERT INTO `yellow_subcat` VALUES(233, 'News Publishing', 2);
INSERT INTO `yellow_subcat` VALUES(234, 'Open Directory Project', 2);
INSERT INTO `yellow_subcat` VALUES(235, 'Organizers', 2);
INSERT INTO `yellow_subcat` VALUES(236, 'Polls and Voting', 2);
INSERT INTO `yellow_subcat` VALUES(237, 'Portal Systems', 2);
INSERT INTO `yellow_subcat` VALUES(238, 'Postcards', 2);
INSERT INTO `yellow_subcat` VALUES(239, 'Quote Display', 2);
INSERT INTO `yellow_subcat` VALUES(240, 'Randomizing', 2);
INSERT INTO `yellow_subcat` VALUES(241, 'Real Estate', 2);
INSERT INTO `yellow_subcat` VALUES(242, 'Redirection', 2);
INSERT INTO `yellow_subcat` VALUES(243, 'Reviews and Ratings', 2);
INSERT INTO `yellow_subcat` VALUES(244, 'Search Engines', 2);
INSERT INTO `yellow_subcat` VALUES(245, 'Security Systems', 2);
INSERT INTO `yellow_subcat` VALUES(246, 'Server Management', 2);
INSERT INTO `yellow_subcat` VALUES(247, 'Site Mapping', 2);
INSERT INTO `yellow_subcat` VALUES(248, 'Site Navigation', 2);
INSERT INTO `yellow_subcat` VALUES(249, 'Site Recommendation', 2);
INSERT INTO `yellow_subcat` VALUES(250, 'Software Repository', 2);
INSERT INTO `yellow_subcat` VALUES(251, 'Tests and Quizzes', 2);
INSERT INTO `yellow_subcat` VALUES(252, 'Text Processing', 2);
INSERT INTO `yellow_subcat` VALUES(253, 'Top Sites', 2);
INSERT INTO `yellow_subcat` VALUES(254, 'URL Submitters', 2);
INSERT INTO `yellow_subcat` VALUES(255, 'Usenet Gateway', 2);
INSERT INTO `yellow_subcat` VALUES(256, 'User Authentication', 2);
INSERT INTO `yellow_subcat` VALUES(257, 'User Management', 2);
INSERT INTO `yellow_subcat` VALUES(258, 'Vertical Markets', 2);
INSERT INTO `yellow_subcat` VALUES(259, 'Virtual Communities', 2);
INSERT INTO `yellow_subcat` VALUES(260, 'WAP and WML', 2);
INSERT INTO `yellow_subcat` VALUES(261, 'Web Fetching', 2);
INSERT INTO `yellow_subcat` VALUES(262, 'Web Hosting Tools', 2);
INSERT INTO `yellow_subcat` VALUES(263, 'Web Rings', 2);
INSERT INTO `yellow_subcat` VALUES(264, 'Web Search', 2);
INSERT INTO `yellow_subcat` VALUES(265, 'Web Traffic Analysis', 2);
INSERT INTO `yellow_subcat` VALUES(266, 'Wikis', 2);
INSERT INTO `yellow_subcat` VALUES(267, 'WYSIWYG Editors', 2);
INSERT INTO `yellow_subcat` VALUES(268, 'XML and PHP', 2);
INSERT INTO `yellow_subcat` VALUES(269, 'Zip Code Locators', 2);
INSERT INTO `yellow_subcat` VALUES(270, 'Ad Management', 3);
INSERT INTO `yellow_subcat` VALUES(271, 'Affiliate Programs', 3);
INSERT INTO `yellow_subcat` VALUES(272, 'Auctions', 3);
INSERT INTO `yellow_subcat` VALUES(273, 'Blog', 3);
INSERT INTO `yellow_subcat` VALUES(274, 'Bookmark Management', 3);
INSERT INTO `yellow_subcat` VALUES(275, 'Calculators', 3);
INSERT INTO `yellow_subcat` VALUES(276, 'Calendars', 3);
INSERT INTO `yellow_subcat` VALUES(277, 'Chat Scripts', 3);
INSERT INTO `yellow_subcat` VALUES(278, 'Classified Ads', 3);
INSERT INTO `yellow_subcat` VALUES(279, 'Click Tracking', 3);
INSERT INTO `yellow_subcat` VALUES(280, 'Communication Tools', 3);
INSERT INTO `yellow_subcat` VALUES(281, 'Content Management', 3);
INSERT INTO `yellow_subcat` VALUES(282, 'Contests and Awards', 3);
INSERT INTO `yellow_subcat` VALUES(283, 'Countdowns', 3);
INSERT INTO `yellow_subcat` VALUES(284, 'Counters', 3);
INSERT INTO `yellow_subcat` VALUES(285, 'Customer Support', 3);
INSERT INTO `yellow_subcat` VALUES(286, 'Database Tools', 3);
INSERT INTO `yellow_subcat` VALUES(287, 'Date and Time', 3);
INSERT INTO `yellow_subcat` VALUES(288, 'Development Tools', 3);
INSERT INTO `yellow_subcat` VALUES(289, 'Discussion Boards', 3);
INSERT INTO `yellow_subcat` VALUES(290, 'Documents', 3);
INSERT INTO `yellow_subcat` VALUES(291, 'E-Commerce', 3);
INSERT INTO `yellow_subcat` VALUES(292, 'Education', 3);
INSERT INTO `yellow_subcat` VALUES(293, 'Email Systems', 3);
INSERT INTO `yellow_subcat` VALUES(294, 'Error Handling', 3);
INSERT INTO `yellow_subcat` VALUES(295, 'Exchanges', 3);
INSERT INTO `yellow_subcat` VALUES(296, 'FAQ and Knowledgebase', 3);
INSERT INTO `yellow_subcat` VALUES(297, 'File Manipulation', 3);
INSERT INTO `yellow_subcat` VALUES(298, 'Financial Tools', 3);
INSERT INTO `yellow_subcat` VALUES(299, 'Flash and PHP', 3);
INSERT INTO `yellow_subcat` VALUES(300, 'Form Processors', 3);
INSERT INTO `yellow_subcat` VALUES(301, 'Games and Entertainment', 3);
INSERT INTO `yellow_subcat` VALUES(302, 'Graphs and Charts', 3);
INSERT INTO `yellow_subcat` VALUES(303, 'Groupware Tools', 3);
INSERT INTO `yellow_subcat` VALUES(304, 'Guestbooks', 3);
INSERT INTO `yellow_subcat` VALUES(305, 'Healthcare', 3);
INSERT INTO `yellow_subcat` VALUES(306, 'Image Galleries', 3);
INSERT INTO `yellow_subcat` VALUES(307, 'Image Handling', 3);
INSERT INTO `yellow_subcat` VALUES(308, 'Interactive Stories', 3);
INSERT INTO `yellow_subcat` VALUES(309, 'Link Checking', 3);
INSERT INTO `yellow_subcat` VALUES(310, 'Link Indexing', 3);
INSERT INTO `yellow_subcat` VALUES(311, 'Mailing List Managers', 3);
INSERT INTO `yellow_subcat` VALUES(312, 'Match Making', 3);
INSERT INTO `yellow_subcat` VALUES(313, 'Miscellaneous', 3);
INSERT INTO `yellow_subcat` VALUES(314, 'Multi-Level Marketing', 3);
INSERT INTO `yellow_subcat` VALUES(315, 'Multimedia', 3);
INSERT INTO `yellow_subcat` VALUES(316, 'Music Libraries', 3);
INSERT INTO `yellow_subcat` VALUES(317, 'Networking Tools', 3);
INSERT INTO `yellow_subcat` VALUES(318, 'News Publishing', 3);
INSERT INTO `yellow_subcat` VALUES(319, 'Open Directory Project', 3);
INSERT INTO `yellow_subcat` VALUES(320, 'Organizers', 3);
INSERT INTO `yellow_subcat` VALUES(321, 'Polls and Voting', 3);
INSERT INTO `yellow_subcat` VALUES(322, 'Portal Systems', 3);
INSERT INTO `yellow_subcat` VALUES(323, 'Postcards', 3);
INSERT INTO `yellow_subcat` VALUES(324, 'Quote Display', 3);
INSERT INTO `yellow_subcat` VALUES(325, 'Randomizing', 3);
INSERT INTO `yellow_subcat` VALUES(326, 'Real Estate', 3);
INSERT INTO `yellow_subcat` VALUES(327, 'Redirection', 3);
INSERT INTO `yellow_subcat` VALUES(328, 'Reviews and Ratings', 3);
INSERT INTO `yellow_subcat` VALUES(329, 'Search Engines', 3);
INSERT INTO `yellow_subcat` VALUES(330, 'Security Systems', 3);
INSERT INTO `yellow_subcat` VALUES(331, 'Server Management', 3);
INSERT INTO `yellow_subcat` VALUES(332, 'Site Mapping', 3);
INSERT INTO `yellow_subcat` VALUES(333, 'Site Navigation', 3);
INSERT INTO `yellow_subcat` VALUES(334, 'Site Recommendation', 3);
INSERT INTO `yellow_subcat` VALUES(335, 'Software Repository', 3);
INSERT INTO `yellow_subcat` VALUES(336, 'Tests and Quizzes', 3);
INSERT INTO `yellow_subcat` VALUES(337, 'Text Processing', 3);
INSERT INTO `yellow_subcat` VALUES(338, 'Top Sites', 3);
INSERT INTO `yellow_subcat` VALUES(339, 'URL Submitters', 3);
INSERT INTO `yellow_subcat` VALUES(340, 'Usenet Gateway', 3);
INSERT INTO `yellow_subcat` VALUES(341, 'User Authentication', 3);
INSERT INTO `yellow_subcat` VALUES(342, 'User Management', 3);
INSERT INTO `yellow_subcat` VALUES(343, 'Vertical Markets', 3);
INSERT INTO `yellow_subcat` VALUES(344, 'Virtual Communities', 3);
INSERT INTO `yellow_subcat` VALUES(345, 'WAP and WML', 3);
INSERT INTO `yellow_subcat` VALUES(346, 'Web Fetching', 3);
INSERT INTO `yellow_subcat` VALUES(347, 'Web Hosting Tools', 3);
INSERT INTO `yellow_subcat` VALUES(348, 'Web Rings', 3);
INSERT INTO `yellow_subcat` VALUES(349, 'Web Search', 3);
INSERT INTO `yellow_subcat` VALUES(350, 'Web Traffic Analysis', 3);
INSERT INTO `yellow_subcat` VALUES(351, 'Wikis', 3);
INSERT INTO `yellow_subcat` VALUES(352, 'WYSIWYG Editors', 3);
INSERT INTO `yellow_subcat` VALUES(353, 'XML and PHP', 3);
INSERT INTO `yellow_subcat` VALUES(354, 'Zip Code Locators', 3);
INSERT INTO `yellow_subcat` VALUES(355, 'Ad Management', 4);
INSERT INTO `yellow_subcat` VALUES(356, 'Affiliate Programs', 4);
INSERT INTO `yellow_subcat` VALUES(357, 'Auctions', 4);
INSERT INTO `yellow_subcat` VALUES(358, 'Blog', 4);
INSERT INTO `yellow_subcat` VALUES(359, 'Bookmark Management', 4);
INSERT INTO `yellow_subcat` VALUES(360, 'Calculators', 4);
INSERT INTO `yellow_subcat` VALUES(361, 'Calendars', 4);
INSERT INTO `yellow_subcat` VALUES(362, 'Chat Scripts', 4);
INSERT INTO `yellow_subcat` VALUES(363, 'Classified Ads', 4);
INSERT INTO `yellow_subcat` VALUES(364, 'Click Tracking', 4);
INSERT INTO `yellow_subcat` VALUES(365, 'Communication Tools', 4);
INSERT INTO `yellow_subcat` VALUES(366, 'Content Management', 4);
INSERT INTO `yellow_subcat` VALUES(367, 'Contests and Awards', 4);
INSERT INTO `yellow_subcat` VALUES(368, 'Countdowns', 4);
INSERT INTO `yellow_subcat` VALUES(369, 'Counters', 4);
INSERT INTO `yellow_subcat` VALUES(370, 'Customer Support', 4);
INSERT INTO `yellow_subcat` VALUES(371, 'Database Tools', 4);
INSERT INTO `yellow_subcat` VALUES(372, 'Date and Time', 4);
INSERT INTO `yellow_subcat` VALUES(373, 'Development Tools', 4);
INSERT INTO `yellow_subcat` VALUES(374, 'Discussion Boards', 4);
INSERT INTO `yellow_subcat` VALUES(375, 'Documents', 4);
INSERT INTO `yellow_subcat` VALUES(376, 'E-Commerce', 4);
INSERT INTO `yellow_subcat` VALUES(377, 'Education', 4);
INSERT INTO `yellow_subcat` VALUES(378, 'Email Systems', 4);
INSERT INTO `yellow_subcat` VALUES(379, 'Error Handling', 4);
INSERT INTO `yellow_subcat` VALUES(380, 'Exchanges', 4);
INSERT INTO `yellow_subcat` VALUES(381, 'FAQ and Knowledgebase', 4);
INSERT INTO `yellow_subcat` VALUES(382, 'File Manipulation', 4);
INSERT INTO `yellow_subcat` VALUES(383, 'Financial Tools', 4);
INSERT INTO `yellow_subcat` VALUES(384, 'Flash and PHP', 4);
INSERT INTO `yellow_subcat` VALUES(385, 'Form Processors', 4);
INSERT INTO `yellow_subcat` VALUES(386, 'Games and Entertainment', 4);
INSERT INTO `yellow_subcat` VALUES(387, 'Graphs and Charts', 4);
INSERT INTO `yellow_subcat` VALUES(388, 'Groupware Tools', 4);
INSERT INTO `yellow_subcat` VALUES(389, 'Guestbooks', 4);
INSERT INTO `yellow_subcat` VALUES(390, 'Healthcare', 4);
INSERT INTO `yellow_subcat` VALUES(391, 'Image Galleries', 4);
INSERT INTO `yellow_subcat` VALUES(392, 'Image Handling', 4);
INSERT INTO `yellow_subcat` VALUES(393, 'Interactive Stories', 4);
INSERT INTO `yellow_subcat` VALUES(394, 'Link Checking', 4);
INSERT INTO `yellow_subcat` VALUES(395, 'Link Indexing', 4);
INSERT INTO `yellow_subcat` VALUES(396, 'Mailing List Managers', 4);
INSERT INTO `yellow_subcat` VALUES(397, 'Match Making', 4);
INSERT INTO `yellow_subcat` VALUES(398, 'Miscellaneous', 4);
INSERT INTO `yellow_subcat` VALUES(399, 'Multi-Level Marketing', 4);
INSERT INTO `yellow_subcat` VALUES(400, 'Multimedia', 4);
INSERT INTO `yellow_subcat` VALUES(401, 'Music Libraries', 4);
INSERT INTO `yellow_subcat` VALUES(402, 'Networking Tools', 4);
INSERT INTO `yellow_subcat` VALUES(403, 'News Publishing', 4);
INSERT INTO `yellow_subcat` VALUES(404, 'Open Directory Project', 4);
INSERT INTO `yellow_subcat` VALUES(405, 'Organizers', 4);
INSERT INTO `yellow_subcat` VALUES(406, 'Polls and Voting', 4);
INSERT INTO `yellow_subcat` VALUES(407, 'Portal Systems', 4);
INSERT INTO `yellow_subcat` VALUES(408, 'Postcards', 4);
INSERT INTO `yellow_subcat` VALUES(409, 'Quote Display', 4);
INSERT INTO `yellow_subcat` VALUES(410, 'Randomizing', 4);
INSERT INTO `yellow_subcat` VALUES(411, 'Real Estate', 4);
INSERT INTO `yellow_subcat` VALUES(412, 'Redirection', 4);
INSERT INTO `yellow_subcat` VALUES(413, 'Reviews and Ratings', 4);
INSERT INTO `yellow_subcat` VALUES(414, 'Search Engines', 4);
INSERT INTO `yellow_subcat` VALUES(415, 'Security Systems', 4);
INSERT INTO `yellow_subcat` VALUES(416, 'Server Management', 4);
INSERT INTO `yellow_subcat` VALUES(417, 'Site Mapping', 4);
INSERT INTO `yellow_subcat` VALUES(418, 'Site Navigation', 4);
INSERT INTO `yellow_subcat` VALUES(419, 'Site Recommendation', 4);
INSERT INTO `yellow_subcat` VALUES(420, 'Software Repository', 4);
INSERT INTO `yellow_subcat` VALUES(421, 'Tests and Quizzes', 4);
INSERT INTO `yellow_subcat` VALUES(422, 'Text Processing', 4);
INSERT INTO `yellow_subcat` VALUES(423, 'Top Sites', 4);
INSERT INTO `yellow_subcat` VALUES(424, 'URL Submitters', 4);
INSERT INTO `yellow_subcat` VALUES(425, 'Usenet Gateway', 4);
INSERT INTO `yellow_subcat` VALUES(426, 'User Authentication', 4);
INSERT INTO `yellow_subcat` VALUES(427, 'User Management', 4);
INSERT INTO `yellow_subcat` VALUES(428, 'Vertical Markets', 4);
INSERT INTO `yellow_subcat` VALUES(429, 'Virtual Communities', 4);
INSERT INTO `yellow_subcat` VALUES(430, 'WAP and WML', 4);
INSERT INTO `yellow_subcat` VALUES(431, 'Web Fetching', 4);
INSERT INTO `yellow_subcat` VALUES(432, 'Web Hosting Tools', 4);
INSERT INTO `yellow_subcat` VALUES(433, 'Web Rings', 4);
INSERT INTO `yellow_subcat` VALUES(434, 'Web Search', 4);
INSERT INTO `yellow_subcat` VALUES(435, 'Web Traffic Analysis', 4);
INSERT INTO `yellow_subcat` VALUES(436, 'Wikis', 4);
INSERT INTO `yellow_subcat` VALUES(437, 'WYSIWYG Editors', 4);
INSERT INTO `yellow_subcat` VALUES(438, 'XML and PHP', 4);
INSERT INTO `yellow_subcat` VALUES(439, 'Zip Code Locators', 4);
INSERT INTO `yellow_subcat` VALUES(959, 'Ad Management', 5);
INSERT INTO `yellow_subcat` VALUES(440, 'Affiliate Programs', 5);
INSERT INTO `yellow_subcat` VALUES(441, 'Auctions', 5);
INSERT INTO `yellow_subcat` VALUES(442, 'Blog', 5);
INSERT INTO `yellow_subcat` VALUES(443, 'Bookmark Management', 5);
INSERT INTO `yellow_subcat` VALUES(444, 'Calculators', 5);
INSERT INTO `yellow_subcat` VALUES(445, 'Calendars', 5);
INSERT INTO `yellow_subcat` VALUES(446, 'Chat Scripts', 5);
INSERT INTO `yellow_subcat` VALUES(447, 'Classified Ads', 5);
INSERT INTO `yellow_subcat` VALUES(448, 'Click Tracking', 5);
INSERT INTO `yellow_subcat` VALUES(449, 'Communication Tools', 5);
INSERT INTO `yellow_subcat` VALUES(450, 'Content Management', 5);
INSERT INTO `yellow_subcat` VALUES(451, 'Contests and Awards', 5);
INSERT INTO `yellow_subcat` VALUES(452, 'Countdowns', 5);
INSERT INTO `yellow_subcat` VALUES(453, 'Counters', 5);
INSERT INTO `yellow_subcat` VALUES(454, 'Customer Support', 5);
INSERT INTO `yellow_subcat` VALUES(455, 'Database Tools', 5);
INSERT INTO `yellow_subcat` VALUES(456, 'Date and Time', 5);
INSERT INTO `yellow_subcat` VALUES(457, 'Development Tools', 5);
INSERT INTO `yellow_subcat` VALUES(458, 'Discussion Boards', 5);
INSERT INTO `yellow_subcat` VALUES(459, 'Documents', 5);
INSERT INTO `yellow_subcat` VALUES(460, 'E-Commerce', 5);
INSERT INTO `yellow_subcat` VALUES(461, 'Education', 5);
INSERT INTO `yellow_subcat` VALUES(462, 'Email Systems', 5);
INSERT INTO `yellow_subcat` VALUES(463, 'Error Handling', 5);
INSERT INTO `yellow_subcat` VALUES(464, 'Exchanges', 5);
INSERT INTO `yellow_subcat` VALUES(465, 'FAQ and Knowledgebase', 5);
INSERT INTO `yellow_subcat` VALUES(466, 'File Manipulation', 5);
INSERT INTO `yellow_subcat` VALUES(467, 'Financial Tools', 5);
INSERT INTO `yellow_subcat` VALUES(468, 'Flash and PHP', 5);
INSERT INTO `yellow_subcat` VALUES(469, 'Form Processors', 5);
INSERT INTO `yellow_subcat` VALUES(470, 'Games and Entertainment', 5);
INSERT INTO `yellow_subcat` VALUES(471, 'Graphs and Charts', 5);
INSERT INTO `yellow_subcat` VALUES(472, 'Groupware Tools', 5);
INSERT INTO `yellow_subcat` VALUES(473, 'Guestbooks', 5);
INSERT INTO `yellow_subcat` VALUES(474, 'Healthcare', 5);
INSERT INTO `yellow_subcat` VALUES(475, 'Image Galleries', 5);
INSERT INTO `yellow_subcat` VALUES(476, 'Image Handling', 5);
INSERT INTO `yellow_subcat` VALUES(477, 'Interactive Stories', 5);
INSERT INTO `yellow_subcat` VALUES(478, 'Link Checking', 5);
INSERT INTO `yellow_subcat` VALUES(479, 'Link Indexing', 5);
INSERT INTO `yellow_subcat` VALUES(480, 'Mailing List Managers', 5);
INSERT INTO `yellow_subcat` VALUES(481, 'Match Making', 5);
INSERT INTO `yellow_subcat` VALUES(482, 'Miscellaneous', 5);
INSERT INTO `yellow_subcat` VALUES(483, 'Multi-Level Marketing', 5);
INSERT INTO `yellow_subcat` VALUES(484, 'Multimedia', 5);
INSERT INTO `yellow_subcat` VALUES(485, 'Music Libraries', 5);
INSERT INTO `yellow_subcat` VALUES(486, 'Networking Tools', 5);
INSERT INTO `yellow_subcat` VALUES(487, 'News Publishing', 5);
INSERT INTO `yellow_subcat` VALUES(488, 'Open Directory Project', 5);
INSERT INTO `yellow_subcat` VALUES(489, 'Organizers', 5);
INSERT INTO `yellow_subcat` VALUES(490, 'Polls and Voting', 5);
INSERT INTO `yellow_subcat` VALUES(491, 'Portal Systems', 5);
INSERT INTO `yellow_subcat` VALUES(492, 'Postcards', 5);
INSERT INTO `yellow_subcat` VALUES(493, 'Quote Display', 5);
INSERT INTO `yellow_subcat` VALUES(494, 'Randomizing', 5);
INSERT INTO `yellow_subcat` VALUES(495, 'Real Estate', 5);
INSERT INTO `yellow_subcat` VALUES(496, 'Redirection', 5);
INSERT INTO `yellow_subcat` VALUES(497, 'Reviews and Ratings', 5);
INSERT INTO `yellow_subcat` VALUES(498, 'Search Engines', 5);
INSERT INTO `yellow_subcat` VALUES(499, 'Security Systems', 5);
INSERT INTO `yellow_subcat` VALUES(500, 'Server Management', 5);
INSERT INTO `yellow_subcat` VALUES(501, 'Site Mapping', 5);
INSERT INTO `yellow_subcat` VALUES(502, 'Site Navigation', 5);
INSERT INTO `yellow_subcat` VALUES(503, 'Site Recommendation', 5);
INSERT INTO `yellow_subcat` VALUES(504, 'Software Repository', 5);
INSERT INTO `yellow_subcat` VALUES(505, 'Tests and Quizzes', 5);
INSERT INTO `yellow_subcat` VALUES(506, 'Text Processing', 5);
INSERT INTO `yellow_subcat` VALUES(507, 'Top Sites', 5);
INSERT INTO `yellow_subcat` VALUES(508, 'URL Submitters', 5);
INSERT INTO `yellow_subcat` VALUES(509, 'Usenet Gateway', 5);
INSERT INTO `yellow_subcat` VALUES(510, 'User Authentication', 5);
INSERT INTO `yellow_subcat` VALUES(511, 'User Management', 5);
INSERT INTO `yellow_subcat` VALUES(512, 'Vertical Markets', 5);
INSERT INTO `yellow_subcat` VALUES(513, 'Virtual Communities', 5);
INSERT INTO `yellow_subcat` VALUES(514, 'WAP and WML', 5);
INSERT INTO `yellow_subcat` VALUES(515, 'Web Fetching', 5);
INSERT INTO `yellow_subcat` VALUES(516, 'Web Hosting Tools', 5);
INSERT INTO `yellow_subcat` VALUES(517, 'Web Rings', 5);
INSERT INTO `yellow_subcat` VALUES(518, 'Web Search', 5);
INSERT INTO `yellow_subcat` VALUES(519, 'Web Traffic Analysis', 5);
INSERT INTO `yellow_subcat` VALUES(520, 'Wikis', 5);
INSERT INTO `yellow_subcat` VALUES(521, 'WYSIWYG Editors', 5);
INSERT INTO `yellow_subcat` VALUES(522, 'XML and PHP', 5);
INSERT INTO `yellow_subcat` VALUES(523, 'Zip Code Locators', 5);
INSERT INTO `yellow_subcat` VALUES(524, 'Ad Management', 6);
INSERT INTO `yellow_subcat` VALUES(525, 'Affiliate Programs', 6);
INSERT INTO `yellow_subcat` VALUES(526, 'Auctions', 6);
INSERT INTO `yellow_subcat` VALUES(527, 'Blog', 6);
INSERT INTO `yellow_subcat` VALUES(528, 'Bookmark Management', 6);
INSERT INTO `yellow_subcat` VALUES(529, 'Calculators', 6);
INSERT INTO `yellow_subcat` VALUES(530, 'Calendars', 6);
INSERT INTO `yellow_subcat` VALUES(531, 'Chat Scripts', 6);
INSERT INTO `yellow_subcat` VALUES(532, 'Classified Ads', 6);
INSERT INTO `yellow_subcat` VALUES(533, 'Click Tracking', 6);
INSERT INTO `yellow_subcat` VALUES(534, 'Communication Tools', 6);
INSERT INTO `yellow_subcat` VALUES(535, 'Content Management', 6);
INSERT INTO `yellow_subcat` VALUES(536, 'Contests and Awards', 6);
INSERT INTO `yellow_subcat` VALUES(537, 'Countdowns', 6);
INSERT INTO `yellow_subcat` VALUES(538, 'Counters', 6);
INSERT INTO `yellow_subcat` VALUES(539, 'Customer Support', 6);
INSERT INTO `yellow_subcat` VALUES(540, 'Database Tools', 6);
INSERT INTO `yellow_subcat` VALUES(541, 'Date and Time', 6);
INSERT INTO `yellow_subcat` VALUES(542, 'Development Tools', 6);
INSERT INTO `yellow_subcat` VALUES(543, 'Discussion Boards', 6);
INSERT INTO `yellow_subcat` VALUES(544, 'Documents', 6);
INSERT INTO `yellow_subcat` VALUES(545, 'E-Commerce', 6);
INSERT INTO `yellow_subcat` VALUES(546, 'Education', 6);
INSERT INTO `yellow_subcat` VALUES(547, 'Email Systems', 6);
INSERT INTO `yellow_subcat` VALUES(548, 'Error Handling', 6);
INSERT INTO `yellow_subcat` VALUES(549, 'Exchanges', 6);
INSERT INTO `yellow_subcat` VALUES(550, 'FAQ and Knowledgebase', 6);
INSERT INTO `yellow_subcat` VALUES(551, 'File Manipulation', 6);
INSERT INTO `yellow_subcat` VALUES(552, 'Financial Tools', 6);
INSERT INTO `yellow_subcat` VALUES(553, 'Flash and PHP', 6);
INSERT INTO `yellow_subcat` VALUES(554, 'Form Processors', 6);
INSERT INTO `yellow_subcat` VALUES(555, 'Games and Entertainment', 6);
INSERT INTO `yellow_subcat` VALUES(556, 'Graphs and Charts', 6);
INSERT INTO `yellow_subcat` VALUES(557, 'Groupware Tools', 6);
INSERT INTO `yellow_subcat` VALUES(558, 'Guestbooks', 6);
INSERT INTO `yellow_subcat` VALUES(559, 'Healthcare', 6);
INSERT INTO `yellow_subcat` VALUES(560, 'Image Galleries', 6);
INSERT INTO `yellow_subcat` VALUES(561, 'Image Handling', 6);
INSERT INTO `yellow_subcat` VALUES(562, 'Interactive Stories', 6);
INSERT INTO `yellow_subcat` VALUES(563, 'Link Checking', 6);
INSERT INTO `yellow_subcat` VALUES(564, 'Link Indexing', 6);
INSERT INTO `yellow_subcat` VALUES(565, 'Mailing List Managers', 6);
INSERT INTO `yellow_subcat` VALUES(566, 'Match Making', 6);
INSERT INTO `yellow_subcat` VALUES(567, 'Miscellaneous', 6);
INSERT INTO `yellow_subcat` VALUES(568, 'Multi-Level Marketing', 6);
INSERT INTO `yellow_subcat` VALUES(569, 'Multimedia', 6);
INSERT INTO `yellow_subcat` VALUES(570, 'Music Libraries', 6);
INSERT INTO `yellow_subcat` VALUES(571, 'Networking Tools', 6);
INSERT INTO `yellow_subcat` VALUES(572, 'News Publishing', 6);
INSERT INTO `yellow_subcat` VALUES(573, 'Open Directory Project', 6);
INSERT INTO `yellow_subcat` VALUES(574, 'Organizers', 6);
INSERT INTO `yellow_subcat` VALUES(575, 'Polls and Voting', 6);
INSERT INTO `yellow_subcat` VALUES(576, 'Portal Systems', 6);
INSERT INTO `yellow_subcat` VALUES(577, 'Postcards', 6);
INSERT INTO `yellow_subcat` VALUES(578, 'Quote Display', 6);
INSERT INTO `yellow_subcat` VALUES(579, 'Randomizing', 6);
INSERT INTO `yellow_subcat` VALUES(580, 'Real Estate', 6);
INSERT INTO `yellow_subcat` VALUES(581, 'Redirection', 6);
INSERT INTO `yellow_subcat` VALUES(582, 'Reviews and Ratings', 6);
INSERT INTO `yellow_subcat` VALUES(583, 'Search Engines', 6);
INSERT INTO `yellow_subcat` VALUES(584, 'Security Systems', 6);
INSERT INTO `yellow_subcat` VALUES(585, 'Server Management', 6);
INSERT INTO `yellow_subcat` VALUES(586, 'Site Mapping', 6);
INSERT INTO `yellow_subcat` VALUES(587, 'Site Navigation', 6);
INSERT INTO `yellow_subcat` VALUES(588, 'Site Recommendation', 6);
INSERT INTO `yellow_subcat` VALUES(589, 'Software Repository', 6);
INSERT INTO `yellow_subcat` VALUES(590, 'Tests and Quizzes', 6);
INSERT INTO `yellow_subcat` VALUES(591, 'Text Processing', 6);
INSERT INTO `yellow_subcat` VALUES(592, 'Top Sites', 6);
INSERT INTO `yellow_subcat` VALUES(593, 'URL Submitters', 6);
INSERT INTO `yellow_subcat` VALUES(594, 'Usenet Gateway', 6);
INSERT INTO `yellow_subcat` VALUES(595, 'User Authentication', 6);
INSERT INTO `yellow_subcat` VALUES(596, 'User Management', 6);
INSERT INTO `yellow_subcat` VALUES(597, 'Vertical Markets', 6);
INSERT INTO `yellow_subcat` VALUES(598, 'Virtual Communities', 6);
INSERT INTO `yellow_subcat` VALUES(599, 'WAP and WML', 6);
INSERT INTO `yellow_subcat` VALUES(600, 'Web Fetching', 6);
INSERT INTO `yellow_subcat` VALUES(601, 'Web Hosting Tools', 6);
INSERT INTO `yellow_subcat` VALUES(602, 'Web Rings', 6);
INSERT INTO `yellow_subcat` VALUES(603, 'Web Search', 6);
INSERT INTO `yellow_subcat` VALUES(604, 'Web Traffic Analysis', 6);
INSERT INTO `yellow_subcat` VALUES(605, 'Wikis', 6);
INSERT INTO `yellow_subcat` VALUES(606, 'WYSIWYG Editors', 6);
INSERT INTO `yellow_subcat` VALUES(607, 'XML and PHP', 6);
INSERT INTO `yellow_subcat` VALUES(608, 'Zip Code Locators', 6);
INSERT INTO `yellow_subcat` VALUES(609, 'Ad Management', 7);
INSERT INTO `yellow_subcat` VALUES(610, 'Affiliate Programs', 7);
INSERT INTO `yellow_subcat` VALUES(611, 'Auctions', 7);
INSERT INTO `yellow_subcat` VALUES(612, 'Blog', 7);
INSERT INTO `yellow_subcat` VALUES(613, 'Bookmark Management', 7);
INSERT INTO `yellow_subcat` VALUES(614, 'Calculators', 7);
INSERT INTO `yellow_subcat` VALUES(615, 'Calendars', 7);
INSERT INTO `yellow_subcat` VALUES(616, 'Chat Scripts', 7);
INSERT INTO `yellow_subcat` VALUES(617, 'Classified Ads', 7);
INSERT INTO `yellow_subcat` VALUES(618, 'Click Tracking', 7);
INSERT INTO `yellow_subcat` VALUES(619, 'Communication Tools', 7);
INSERT INTO `yellow_subcat` VALUES(620, 'Content Management', 7);
INSERT INTO `yellow_subcat` VALUES(621, 'Contests and Awards', 7);
INSERT INTO `yellow_subcat` VALUES(622, 'Countdowns', 7);
INSERT INTO `yellow_subcat` VALUES(623, 'Counters', 7);
INSERT INTO `yellow_subcat` VALUES(624, 'Customer Support', 7);
INSERT INTO `yellow_subcat` VALUES(625, 'Database Tools', 7);
INSERT INTO `yellow_subcat` VALUES(626, 'Date and Time', 7);
INSERT INTO `yellow_subcat` VALUES(627, 'Development Tools', 7);
INSERT INTO `yellow_subcat` VALUES(628, 'Discussion Boards', 7);
INSERT INTO `yellow_subcat` VALUES(629, 'Documents', 7);
INSERT INTO `yellow_subcat` VALUES(630, 'E-Commerce', 7);
INSERT INTO `yellow_subcat` VALUES(631, 'Education', 7);
INSERT INTO `yellow_subcat` VALUES(632, 'Email Systems', 7);
INSERT INTO `yellow_subcat` VALUES(633, 'Error Handling', 7);
INSERT INTO `yellow_subcat` VALUES(634, 'Exchanges', 7);
INSERT INTO `yellow_subcat` VALUES(635, 'FAQ and Knowledgebase', 7);
INSERT INTO `yellow_subcat` VALUES(636, 'File Manipulation', 7);
INSERT INTO `yellow_subcat` VALUES(637, 'Financial Tools', 7);
INSERT INTO `yellow_subcat` VALUES(638, 'Flash and PHP', 7);
INSERT INTO `yellow_subcat` VALUES(639, 'Form Processors', 7);
INSERT INTO `yellow_subcat` VALUES(640, 'Games and Entertainment', 7);
INSERT INTO `yellow_subcat` VALUES(641, 'Graphs and Charts', 7);
INSERT INTO `yellow_subcat` VALUES(642, 'Groupware Tools', 7);
INSERT INTO `yellow_subcat` VALUES(643, 'Guestbooks', 7);
INSERT INTO `yellow_subcat` VALUES(644, 'Healthcare', 7);
INSERT INTO `yellow_subcat` VALUES(645, 'Image Galleries', 7);
INSERT INTO `yellow_subcat` VALUES(646, 'Image Handling', 7);
INSERT INTO `yellow_subcat` VALUES(647, 'Interactive Stories', 7);
INSERT INTO `yellow_subcat` VALUES(648, 'Link Checking', 7);
INSERT INTO `yellow_subcat` VALUES(649, 'Link Indexing', 7);
INSERT INTO `yellow_subcat` VALUES(650, 'Mailing List Managers', 7);
INSERT INTO `yellow_subcat` VALUES(651, 'Match Making', 7);
INSERT INTO `yellow_subcat` VALUES(652, 'Miscellaneous', 7);
INSERT INTO `yellow_subcat` VALUES(653, 'Multi-Level Marketing', 7);
INSERT INTO `yellow_subcat` VALUES(654, 'Multimedia', 7);
INSERT INTO `yellow_subcat` VALUES(655, 'Music Libraries', 7);
INSERT INTO `yellow_subcat` VALUES(656, 'Networking Tools', 7);
INSERT INTO `yellow_subcat` VALUES(657, 'News Publishing', 7);
INSERT INTO `yellow_subcat` VALUES(658, 'Open Directory Project', 7);
INSERT INTO `yellow_subcat` VALUES(659, 'Organizers', 7);
INSERT INTO `yellow_subcat` VALUES(660, 'Polls and Voting', 7);
INSERT INTO `yellow_subcat` VALUES(661, 'Portal Systems', 7);
INSERT INTO `yellow_subcat` VALUES(662, 'Postcards', 7);
INSERT INTO `yellow_subcat` VALUES(663, 'Quote Display', 7);
INSERT INTO `yellow_subcat` VALUES(664, 'Randomizing', 7);
INSERT INTO `yellow_subcat` VALUES(665, 'Real Estate', 7);
INSERT INTO `yellow_subcat` VALUES(666, 'Redirection', 7);
INSERT INTO `yellow_subcat` VALUES(667, 'Reviews and Ratings', 7);
INSERT INTO `yellow_subcat` VALUES(668, 'Search Engines', 7);
INSERT INTO `yellow_subcat` VALUES(669, 'Security Systems', 7);
INSERT INTO `yellow_subcat` VALUES(670, 'Server Management', 7);
INSERT INTO `yellow_subcat` VALUES(671, 'Site Mapping', 7);
INSERT INTO `yellow_subcat` VALUES(672, 'Site Navigation', 7);
INSERT INTO `yellow_subcat` VALUES(673, 'Site Recommendation', 7);
INSERT INTO `yellow_subcat` VALUES(674, 'Software Repository', 7);
INSERT INTO `yellow_subcat` VALUES(675, 'Tests and Quizzes', 7);
INSERT INTO `yellow_subcat` VALUES(676, 'Text Processing', 7);
INSERT INTO `yellow_subcat` VALUES(677, 'Top Sites', 7);
INSERT INTO `yellow_subcat` VALUES(678, 'URL Submitters', 7);
INSERT INTO `yellow_subcat` VALUES(679, 'Usenet Gateway', 7);
INSERT INTO `yellow_subcat` VALUES(680, 'User Authentication', 7);
INSERT INTO `yellow_subcat` VALUES(681, 'User Management', 7);
INSERT INTO `yellow_subcat` VALUES(682, 'Vertical Markets', 7);
INSERT INTO `yellow_subcat` VALUES(683, 'Virtual Communities', 7);
INSERT INTO `yellow_subcat` VALUES(684, 'WAP and WML', 7);
INSERT INTO `yellow_subcat` VALUES(685, 'Web Fetching', 7);
INSERT INTO `yellow_subcat` VALUES(686, 'Web Hosting Tools', 7);
INSERT INTO `yellow_subcat` VALUES(687, 'Web Rings', 7);
INSERT INTO `yellow_subcat` VALUES(688, 'Web Search', 7);
INSERT INTO `yellow_subcat` VALUES(689, 'Web Traffic Analysis', 7);
INSERT INTO `yellow_subcat` VALUES(690, 'Wikis', 7);
INSERT INTO `yellow_subcat` VALUES(691, 'WYSIWYG Editors', 7);
INSERT INTO `yellow_subcat` VALUES(692, 'XML and PHP', 7);
INSERT INTO `yellow_subcat` VALUES(693, 'Zip Code Locators', 7);
INSERT INTO `yellow_subcat` VALUES(694, 'Ad Management', 8);
INSERT INTO `yellow_subcat` VALUES(695, 'Affiliate Programs', 8);
INSERT INTO `yellow_subcat` VALUES(696, 'Auctions', 8);
INSERT INTO `yellow_subcat` VALUES(697, 'Blog', 8);
INSERT INTO `yellow_subcat` VALUES(698, 'Bookmark Management', 8);
INSERT INTO `yellow_subcat` VALUES(699, 'Calculators', 8);
INSERT INTO `yellow_subcat` VALUES(700, 'Calendars', 8);
INSERT INTO `yellow_subcat` VALUES(701, 'Chat Scripts', 8);
INSERT INTO `yellow_subcat` VALUES(702, 'Classified Ads', 8);
INSERT INTO `yellow_subcat` VALUES(703, 'Click Tracking', 8);
INSERT INTO `yellow_subcat` VALUES(704, 'Communication Tools', 8);
INSERT INTO `yellow_subcat` VALUES(705, 'Content Management', 8);
INSERT INTO `yellow_subcat` VALUES(706, 'Contests and Awards', 8);
INSERT INTO `yellow_subcat` VALUES(707, 'Countdowns', 8);
INSERT INTO `yellow_subcat` VALUES(708, 'Counters', 8);
INSERT INTO `yellow_subcat` VALUES(709, 'Customer Support', 8);
INSERT INTO `yellow_subcat` VALUES(710, 'Database Tools', 8);
INSERT INTO `yellow_subcat` VALUES(711, 'Date and Time', 8);
INSERT INTO `yellow_subcat` VALUES(712, 'Development Tools', 8);
INSERT INTO `yellow_subcat` VALUES(713, 'Discussion Boards', 8);
INSERT INTO `yellow_subcat` VALUES(714, 'Documents', 8);
INSERT INTO `yellow_subcat` VALUES(715, 'E-Commerce', 8);
INSERT INTO `yellow_subcat` VALUES(716, 'Education', 8);
INSERT INTO `yellow_subcat` VALUES(717, 'Email Systems', 8);
INSERT INTO `yellow_subcat` VALUES(718, 'Error Handling', 8);
INSERT INTO `yellow_subcat` VALUES(719, 'Exchanges', 8);
INSERT INTO `yellow_subcat` VALUES(720, 'FAQ and Knowledgebase', 8);
INSERT INTO `yellow_subcat` VALUES(721, 'File Manipulation', 8);
INSERT INTO `yellow_subcat` VALUES(722, 'Financial Tools', 8);
INSERT INTO `yellow_subcat` VALUES(723, 'Flash and PHP', 8);
INSERT INTO `yellow_subcat` VALUES(724, 'Form Processors', 8);
INSERT INTO `yellow_subcat` VALUES(725, 'Games and Entertainment', 8);
INSERT INTO `yellow_subcat` VALUES(726, 'Graphs and Charts', 8);
INSERT INTO `yellow_subcat` VALUES(727, 'Groupware Tools', 8);
INSERT INTO `yellow_subcat` VALUES(728, 'Guestbooks', 8);
INSERT INTO `yellow_subcat` VALUES(729, 'Healthcare', 8);
INSERT INTO `yellow_subcat` VALUES(730, 'Image Galleries', 8);
INSERT INTO `yellow_subcat` VALUES(731, 'Image Handling', 8);
INSERT INTO `yellow_subcat` VALUES(732, 'Interactive Stories', 8);
INSERT INTO `yellow_subcat` VALUES(733, 'Link Checking', 8);
INSERT INTO `yellow_subcat` VALUES(734, 'Link Indexing', 8);
INSERT INTO `yellow_subcat` VALUES(735, 'Mailing List Managers', 8);
INSERT INTO `yellow_subcat` VALUES(736, 'Match Making', 8);
INSERT INTO `yellow_subcat` VALUES(737, 'Miscellaneous', 8);
INSERT INTO `yellow_subcat` VALUES(738, 'Multi-Level Marketing', 8);
INSERT INTO `yellow_subcat` VALUES(739, 'Multimedia', 8);
INSERT INTO `yellow_subcat` VALUES(740, 'Music Libraries', 8);
INSERT INTO `yellow_subcat` VALUES(741, 'Networking Tools', 8);
INSERT INTO `yellow_subcat` VALUES(742, 'News Publishing', 8);
INSERT INTO `yellow_subcat` VALUES(743, 'Open Directory Project', 8);
INSERT INTO `yellow_subcat` VALUES(744, 'Organizers', 8);
INSERT INTO `yellow_subcat` VALUES(745, 'Polls and Voting', 8);
INSERT INTO `yellow_subcat` VALUES(746, 'Portal Systems', 8);
INSERT INTO `yellow_subcat` VALUES(747, 'Postcards', 8);
INSERT INTO `yellow_subcat` VALUES(748, 'Quote Display', 8);
INSERT INTO `yellow_subcat` VALUES(749, 'Randomizing', 8);
INSERT INTO `yellow_subcat` VALUES(750, 'Real Estate', 8);
INSERT INTO `yellow_subcat` VALUES(751, 'Redirection', 8);
INSERT INTO `yellow_subcat` VALUES(752, 'Reviews and Ratings', 8);
INSERT INTO `yellow_subcat` VALUES(753, 'Search Engines', 8);
INSERT INTO `yellow_subcat` VALUES(754, 'Security Systems', 8);
INSERT INTO `yellow_subcat` VALUES(755, 'Server Management', 8);
INSERT INTO `yellow_subcat` VALUES(756, 'Site Mapping', 8);
INSERT INTO `yellow_subcat` VALUES(757, 'Site Navigation', 8);
INSERT INTO `yellow_subcat` VALUES(758, 'Site Recommendation', 8);
INSERT INTO `yellow_subcat` VALUES(759, 'Software Repository', 8);
INSERT INTO `yellow_subcat` VALUES(760, 'Tests and Quizzes', 8);
INSERT INTO `yellow_subcat` VALUES(761, 'Text Processing', 8);
INSERT INTO `yellow_subcat` VALUES(762, 'Top Sites', 8);
INSERT INTO `yellow_subcat` VALUES(763, 'URL Submitters', 8);
INSERT INTO `yellow_subcat` VALUES(764, 'Usenet Gateway', 8);
INSERT INTO `yellow_subcat` VALUES(765, 'User Authentication', 8);
INSERT INTO `yellow_subcat` VALUES(766, 'User Management', 8);
INSERT INTO `yellow_subcat` VALUES(767, 'Vertical Markets', 8);
INSERT INTO `yellow_subcat` VALUES(768, 'Virtual Communities', 8);
INSERT INTO `yellow_subcat` VALUES(769, 'WAP and WML', 8);
INSERT INTO `yellow_subcat` VALUES(770, 'Web Fetching', 8);
INSERT INTO `yellow_subcat` VALUES(771, 'Web Hosting Tools', 8);
INSERT INTO `yellow_subcat` VALUES(772, 'Web Rings', 8);
INSERT INTO `yellow_subcat` VALUES(773, 'Web Search', 8);
INSERT INTO `yellow_subcat` VALUES(774, 'Web Traffic Analysis', 8);
INSERT INTO `yellow_subcat` VALUES(775, 'Wikis', 8);
INSERT INTO `yellow_subcat` VALUES(776, 'WYSIWYG Editors', 8);
INSERT INTO `yellow_subcat` VALUES(777, 'XML and PHP', 8);
INSERT INTO `yellow_subcat` VALUES(778, 'Zip Code Locators', 8);
INSERT INTO `yellow_subcat` VALUES(779, 'Ad Management', 9);
INSERT INTO `yellow_subcat` VALUES(780, 'Affiliate Programs', 9);
INSERT INTO `yellow_subcat` VALUES(781, 'Auctions', 9);
INSERT INTO `yellow_subcat` VALUES(782, 'Blog', 9);
INSERT INTO `yellow_subcat` VALUES(783, 'Bookmark Management', 9);
INSERT INTO `yellow_subcat` VALUES(784, 'Calculators', 9);
INSERT INTO `yellow_subcat` VALUES(785, 'Calendars', 9);
INSERT INTO `yellow_subcat` VALUES(786, 'Chat Scripts', 9);
INSERT INTO `yellow_subcat` VALUES(787, 'Classified Ads', 9);
INSERT INTO `yellow_subcat` VALUES(788, 'Click Tracking', 9);
INSERT INTO `yellow_subcat` VALUES(789, 'Communication Tools', 9);
INSERT INTO `yellow_subcat` VALUES(790, 'Content Management', 9);
INSERT INTO `yellow_subcat` VALUES(791, 'Contests and Awards', 9);
INSERT INTO `yellow_subcat` VALUES(792, 'Countdowns', 9);
INSERT INTO `yellow_subcat` VALUES(793, 'Counters', 9);
INSERT INTO `yellow_subcat` VALUES(794, 'Customer Support', 9);
INSERT INTO `yellow_subcat` VALUES(795, 'Database Tools', 9);
INSERT INTO `yellow_subcat` VALUES(796, 'Date and Time', 9);
INSERT INTO `yellow_subcat` VALUES(797, 'Development Tools', 9);
INSERT INTO `yellow_subcat` VALUES(798, 'Discussion Boards', 9);
INSERT INTO `yellow_subcat` VALUES(799, 'Documents', 9);
INSERT INTO `yellow_subcat` VALUES(800, 'E-Commerce', 9);
INSERT INTO `yellow_subcat` VALUES(801, 'Education', 9);
INSERT INTO `yellow_subcat` VALUES(802, 'Email Systems', 9);
INSERT INTO `yellow_subcat` VALUES(803, 'Error Handling', 9);
INSERT INTO `yellow_subcat` VALUES(804, 'Exchanges', 9);
INSERT INTO `yellow_subcat` VALUES(805, 'FAQ and Knowledgebase', 9);
INSERT INTO `yellow_subcat` VALUES(806, 'File Manipulation', 9);
INSERT INTO `yellow_subcat` VALUES(807, 'Financial Tools', 9);
INSERT INTO `yellow_subcat` VALUES(808, 'Flash and PHP', 9);
INSERT INTO `yellow_subcat` VALUES(809, 'Form Processors', 9);
INSERT INTO `yellow_subcat` VALUES(810, 'Games and Entertainment', 9);
INSERT INTO `yellow_subcat` VALUES(811, 'Graphs and Charts', 9);
INSERT INTO `yellow_subcat` VALUES(812, 'Groupware Tools', 9);
INSERT INTO `yellow_subcat` VALUES(813, 'Guestbooks', 9);
INSERT INTO `yellow_subcat` VALUES(814, 'Healthcare', 9);
INSERT INTO `yellow_subcat` VALUES(815, 'Image Galleries', 9);
INSERT INTO `yellow_subcat` VALUES(816, 'Image Handling', 9);
INSERT INTO `yellow_subcat` VALUES(817, 'Interactive Stories', 9);
INSERT INTO `yellow_subcat` VALUES(818, 'Link Checking', 9);
INSERT INTO `yellow_subcat` VALUES(819, 'Link Indexing', 9);
INSERT INTO `yellow_subcat` VALUES(820, 'Mailing List Managers', 9);
INSERT INTO `yellow_subcat` VALUES(821, 'Match Making', 9);
INSERT INTO `yellow_subcat` VALUES(822, 'Miscellaneous', 9);
INSERT INTO `yellow_subcat` VALUES(823, 'Multi-Level Marketing', 9);
INSERT INTO `yellow_subcat` VALUES(824, 'Multimedia', 9);
INSERT INTO `yellow_subcat` VALUES(825, 'Music Libraries', 9);
INSERT INTO `yellow_subcat` VALUES(826, 'Networking Tools', 9);
INSERT INTO `yellow_subcat` VALUES(827, 'News Publishing', 9);
INSERT INTO `yellow_subcat` VALUES(828, 'Open Directory Project', 9);
INSERT INTO `yellow_subcat` VALUES(829, 'Organizers', 9);
INSERT INTO `yellow_subcat` VALUES(830, 'Polls and Voting', 9);
INSERT INTO `yellow_subcat` VALUES(831, 'Portal Systems', 9);
INSERT INTO `yellow_subcat` VALUES(832, 'Postcards', 9);
INSERT INTO `yellow_subcat` VALUES(833, 'Quote Display', 9);
INSERT INTO `yellow_subcat` VALUES(834, 'Randomizing', 9);
INSERT INTO `yellow_subcat` VALUES(835, 'Real Estate', 9);
INSERT INTO `yellow_subcat` VALUES(836, 'Redirection', 9);
INSERT INTO `yellow_subcat` VALUES(837, 'Reviews and Ratings', 9);
INSERT INTO `yellow_subcat` VALUES(838, 'Search Engines', 9);
INSERT INTO `yellow_subcat` VALUES(839, 'Security Systems', 9);
INSERT INTO `yellow_subcat` VALUES(840, 'Server Management', 9);
INSERT INTO `yellow_subcat` VALUES(841, 'Site Mapping', 9);
INSERT INTO `yellow_subcat` VALUES(842, 'Site Navigation', 9);
INSERT INTO `yellow_subcat` VALUES(843, 'Site Recommendation', 9);
INSERT INTO `yellow_subcat` VALUES(844, 'Software Repository', 9);
INSERT INTO `yellow_subcat` VALUES(845, 'Tests and Quizzes', 9);
INSERT INTO `yellow_subcat` VALUES(846, 'Text Processing', 9);
INSERT INTO `yellow_subcat` VALUES(847, 'Top Sites', 9);
INSERT INTO `yellow_subcat` VALUES(848, 'URL Submitters', 9);
INSERT INTO `yellow_subcat` VALUES(849, 'Usenet Gateway', 9);
INSERT INTO `yellow_subcat` VALUES(850, 'User Authentication', 9);
INSERT INTO `yellow_subcat` VALUES(851, 'User Management', 9);
INSERT INTO `yellow_subcat` VALUES(852, 'Vertical Markets', 9);
INSERT INTO `yellow_subcat` VALUES(853, 'Virtual Communities', 9);
INSERT INTO `yellow_subcat` VALUES(854, 'WAP and WML', 9);
INSERT INTO `yellow_subcat` VALUES(855, 'Web Fetching', 9);
INSERT INTO `yellow_subcat` VALUES(856, 'Web Hosting Tools', 9);
INSERT INTO `yellow_subcat` VALUES(857, 'Web Rings', 9);
INSERT INTO `yellow_subcat` VALUES(858, 'Web Search', 9);
INSERT INTO `yellow_subcat` VALUES(859, 'Web Traffic Analysis', 9);
INSERT INTO `yellow_subcat` VALUES(860, 'Wikis', 9);
INSERT INTO `yellow_subcat` VALUES(861, 'WYSIWYG Editors', 9);
INSERT INTO `yellow_subcat` VALUES(862, 'XML and PHP', 9);
INSERT INTO `yellow_subcat` VALUES(863, 'Zip Code Locators', 9);
INSERT INTO `yellow_subcat` VALUES(864, 'Ad Management', 10);
INSERT INTO `yellow_subcat` VALUES(865, 'Affiliate Programs', 10);
INSERT INTO `yellow_subcat` VALUES(866, 'Auctions', 10);
INSERT INTO `yellow_subcat` VALUES(867, 'Blog', 10);
INSERT INTO `yellow_subcat` VALUES(868, 'Bookmark Management', 10);
INSERT INTO `yellow_subcat` VALUES(869, 'Calculators', 10);
INSERT INTO `yellow_subcat` VALUES(870, 'Calendars', 10);
INSERT INTO `yellow_subcat` VALUES(871, 'Chat Scripts', 10);
INSERT INTO `yellow_subcat` VALUES(872, 'Classified Ads', 10);
INSERT INTO `yellow_subcat` VALUES(873, 'Click Tracking', 10);
INSERT INTO `yellow_subcat` VALUES(874, 'Communication Tools', 10);
INSERT INTO `yellow_subcat` VALUES(875, 'Content Management', 10);
INSERT INTO `yellow_subcat` VALUES(876, 'Contests and Awards', 10);
INSERT INTO `yellow_subcat` VALUES(877, 'Countdowns', 10);
INSERT INTO `yellow_subcat` VALUES(878, 'Counters', 10);
INSERT INTO `yellow_subcat` VALUES(879, 'Customer Support', 10);
INSERT INTO `yellow_subcat` VALUES(880, 'Database Tools', 10);
INSERT INTO `yellow_subcat` VALUES(881, 'Date and Time', 10);
INSERT INTO `yellow_subcat` VALUES(882, 'Development Tools', 10);
INSERT INTO `yellow_subcat` VALUES(883, 'Discussion Boards', 10);
INSERT INTO `yellow_subcat` VALUES(884, 'Documents', 10);
INSERT INTO `yellow_subcat` VALUES(885, 'E-Commerce', 10);
INSERT INTO `yellow_subcat` VALUES(886, 'Education', 10);
INSERT INTO `yellow_subcat` VALUES(887, 'Email Systems', 10);
INSERT INTO `yellow_subcat` VALUES(888, 'Error Handling', 10);
INSERT INTO `yellow_subcat` VALUES(889, 'Exchanges', 10);
INSERT INTO `yellow_subcat` VALUES(890, 'FAQ and Knowledgebase', 10);
INSERT INTO `yellow_subcat` VALUES(891, 'File Manipulation', 10);
INSERT INTO `yellow_subcat` VALUES(892, 'Financial Tools', 10);
INSERT INTO `yellow_subcat` VALUES(893, 'Flash and PHP', 10);
INSERT INTO `yellow_subcat` VALUES(894, 'Form Processors', 10);
INSERT INTO `yellow_subcat` VALUES(895, 'Games and Entertainment', 10);
INSERT INTO `yellow_subcat` VALUES(896, 'Graphs and Charts', 10);
INSERT INTO `yellow_subcat` VALUES(897, 'Groupware Tools', 10);
INSERT INTO `yellow_subcat` VALUES(898, 'Guestbooks', 10);
INSERT INTO `yellow_subcat` VALUES(899, 'Healthcare', 10);
INSERT INTO `yellow_subcat` VALUES(900, 'Image Galleries', 10);
INSERT INTO `yellow_subcat` VALUES(901, 'Image Handling', 10);
INSERT INTO `yellow_subcat` VALUES(902, 'Interactive Stories', 10);
INSERT INTO `yellow_subcat` VALUES(903, 'Link Checking', 10);
INSERT INTO `yellow_subcat` VALUES(904, 'Link Indexing', 10);
INSERT INTO `yellow_subcat` VALUES(905, 'Mailing List Managers', 10);
INSERT INTO `yellow_subcat` VALUES(906, 'Match Making', 10);
INSERT INTO `yellow_subcat` VALUES(907, 'Miscellaneous', 10);
INSERT INTO `yellow_subcat` VALUES(908, 'Multi-Level Marketing', 10);
INSERT INTO `yellow_subcat` VALUES(909, 'Multimedia', 10);
INSERT INTO `yellow_subcat` VALUES(910, 'Music Libraries', 10);
INSERT INTO `yellow_subcat` VALUES(911, 'Networking Tools', 10);
INSERT INTO `yellow_subcat` VALUES(912, 'News Publishing', 10);
INSERT INTO `yellow_subcat` VALUES(913, 'Open Directory Project', 10);
INSERT INTO `yellow_subcat` VALUES(914, 'Organizers', 10);
INSERT INTO `yellow_subcat` VALUES(915, 'Polls and Voting', 10);
INSERT INTO `yellow_subcat` VALUES(916, 'Portal Systems', 10);
INSERT INTO `yellow_subcat` VALUES(917, 'Postcards', 10);
INSERT INTO `yellow_subcat` VALUES(918, 'Quote Display', 10);
INSERT INTO `yellow_subcat` VALUES(919, 'Randomizing', 10);
INSERT INTO `yellow_subcat` VALUES(920, 'Real Estate', 10);
INSERT INTO `yellow_subcat` VALUES(921, 'Redirection', 10);
INSERT INTO `yellow_subcat` VALUES(922, 'Reviews and Ratings', 10);
INSERT INTO `yellow_subcat` VALUES(923, 'Search Engines', 10);
INSERT INTO `yellow_subcat` VALUES(924, 'Security Systems', 10);
INSERT INTO `yellow_subcat` VALUES(925, 'Server Management', 10);
INSERT INTO `yellow_subcat` VALUES(926, 'Site Mapping', 10);
INSERT INTO `yellow_subcat` VALUES(927, 'Site Navigation', 10);
INSERT INTO `yellow_subcat` VALUES(928, 'Site Recommendation', 10);
INSERT INTO `yellow_subcat` VALUES(929, 'Software Repository', 10);
INSERT INTO `yellow_subcat` VALUES(930, 'Tests and Quizzes', 10);
INSERT INTO `yellow_subcat` VALUES(931, 'Text Processing', 10);
INSERT INTO `yellow_subcat` VALUES(932, 'Top Sites', 10);
INSERT INTO `yellow_subcat` VALUES(933, 'URL Submitters', 10);
INSERT INTO `yellow_subcat` VALUES(934, 'Usenet Gateway', 10);
INSERT INTO `yellow_subcat` VALUES(935, 'User Authentication', 10);
INSERT INTO `yellow_subcat` VALUES(936, 'User Management', 10);
INSERT INTO `yellow_subcat` VALUES(937, 'Vertical Markets', 10);
INSERT INTO `yellow_subcat` VALUES(938, 'Virtual Communities', 10);
INSERT INTO `yellow_subcat` VALUES(939, 'WAP and WML', 10);
INSERT INTO `yellow_subcat` VALUES(940, 'Web Fetching', 10);
INSERT INTO `yellow_subcat` VALUES(941, 'Web Hosting Tools', 10);
INSERT INTO `yellow_subcat` VALUES(942, 'Web Rings', 10);
INSERT INTO `yellow_subcat` VALUES(943, 'Web Search', 10);
INSERT INTO `yellow_subcat` VALUES(944, 'Web Traffic Analysis', 10);
INSERT INTO `yellow_subcat` VALUES(945, 'Wikis', 10);
INSERT INTO `yellow_subcat` VALUES(946, 'WYSIWYG Editors', 10);
INSERT INTO `yellow_subcat` VALUES(947, 'XML and PHP', 10);
INSERT INTO `yellow_subcat` VALUES(948, 'Zip Code Locators', 10);
